package com.starry.common.utils;

/**
 * @author admin
 * @since 2024/4/9 13:53
 **/
public class VerificationCodeUtils {

    public static String getVerificationCode(int codeLength) {
        StringBuilder sb = new StringBuilder();
        for (int i = 0; i < codeLength; i++) {
            sb.append((int) (Math.random() * 10));
        }
        return sb.toString();
    }
}
